.form-vacancy {
    display: flex;
    /*align-items: flex-start;*/
    border-radius: 50px;
    border: 1px solid #894C9D;
    background: #FFF;
    overflow: hidden;
}

.form-vacancy .form-image {
    max-width: 535px;
}
.form-vacancy .form-image img {
    height: 100%;
	display: block;
}

.form-vacancy .form-additional {
    margin-top: 27px;
}

@media screen and (max-width: 1300px) {
    .form-vacancy {
        flex-wrap: wrap;
        margin-left: -15px;
        margin-right: -15px;
    }
    .form-vacancy .form-content {
        padding-bottom: 20px;
    }
    .form-vacancy .form-image {
        display: block;
        min-width: unset;
        max-width: 100%;
    }
    .form-vacancy .form-image-text {
        padding: 0 18px 14px 0;
    }
}